Bug 1790069 - Review Request: python-gmqtt - Client for the MQTT protocol
Summary: Review Request: python-gmqtt - Client for the MQTT protocol
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-11 15:26 UTC by Fabian Affolter
Modified: 2020-02-06 00:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 01:13:14 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Fabian Affolter 2020-01-11 15:26:42 UTC
Spec URL: https://fab.fedorapeople.org/packages/SRPMS/python-gmqtt.spec
SRPM URL: https://fab.fedorapeople.org/packages/SRPMS/python-gmqtt-0.5.4-1.fc31.src.rpm

Project URL: https://github.com/wialon/gmqtt

Description:
Asynchronous Python MQTT client implementation.

Koji scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=40408651

rpmlint output:
$ rpmlint python-gmqtt-0.5.4-1.fc31.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.


$ rpmlint python3-gmqtt-0.5.4-1.fc31.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Fedora Account System Username: fab

Comment 1 Robert-André Mauchin 🐧 2020-01-21 15:27:58 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-21 21:00:45 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-gmqtt

Comment 3 Fedora Update System 2020-01-21 22:43:38 UTC
FEDORA-2020-a4406310f5 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a4406310f5

Comment 4 Fedora Update System 2020-01-21 22:51:24 UTC
FEDORA-2020-a7b52d6428 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a7b52d6428

Comment 5 Fedora Update System 2020-01-21 22:59:13 UTC
FEDORA-EPEL-2020-709545c3ee has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-709545c3ee

Comment 6 Fedora Update System 2020-01-22 01:27:56 UTC
python-gmqtt-0.5.4-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-709545c3ee

Comment 7 Fedora Update System 2020-01-22 01:56:43 UTC
python-gmqtt-0.5.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a7b52d6428

Comment 8 Fedora Update System 2020-01-24 05:49:49 UTC
python-gmqtt-0.5.4-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a4406310f5

Comment 9 Fedora Update System 2020-01-31 01:13:14 UTC
python-gmqtt-0.5.4-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-02-01 01:30:36 UTC
python-gmqtt-0.5.4-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-02-06 00:16:40 UTC
python-gmqtt-0.5.4-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.